Description

The ability for QGIS to have a set of band values specified which in turn will be displayed as a "background colour" which can be specified

by the user.

Attached is a screenshot of the ArcGIS implementation which is nice and simple and effective.

History

#1 - 2014-03-17 12:25 PM - Martin Dobias

Do you mean to use a particular color as a background instead of leaving pixels transparent or do you expect the list of pixels with background color should

be separate from the list of transparent pixels?

#2 - 2014-03-19 05:25 AM - Jonathan Moules

I mean the specified pixels should become a specified colour.

That said, if the "Custom Transparency Options" can be ported over but to give a colour, that'd be sufficient too. I can't see any easy way to create a pallete

within QGIS.

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
